Résolu le 5-12-18 aegisub pour mint 19

Installation, configuration et utilisation des logiciels que vous souhaitez installer.
Répondre
Avatar du membre
grumz
Messages : 9
Enregistré le : sam. 30 juin 2018 10:57

aegisub pour mint 19

Message par grumz » mar. 3 juil. 2018 22:41

Voila je voudrais installer aegisub pour pouvoir éditer et traduire des ssa mais je ne le trouve pas dans les logiciels et pas moyen d'installer le .ded sur le site officiel de aegisub :(.
Qulequ'un aurait une solution svp ?
Merci
Modifié en dernier par zeb le mer. 5 déc. 2018 07:37, modifié 3 fois.
Raison : modif du résolu

Avatar du membre
mylapk
Messages : 531
Enregistré le : dim. 17 avr. 2016 14:22

Re: aegisub pour mint 19

Message par mylapk » mer. 4 juil. 2018 00:06

Lenovo-G560 Kernel: 4.15.0-58-generic x86_64 bits: 64
Desktop: Xfce 4.12.3 Distro: Linux Mint 19.2 Tina :D
ThinkPad-T60 Kernel: 4.15.0-58-generic i686 bits: 32
Desktop: Xfce 4.12.3 Distro: Linux Mint 19.2 Tina :D

"Quand on est mort, c'est pour les autres que c'est difficile. C'est pareil avec les cons!" :)

Avatar du membre
arghlub
modérateur
Messages : 6478
Enregistré le : dim. 21 mai 2017 08:19
Localisation : Provence
Contact :

Re: aegisub pour mint 19

Message par arghlub » mer. 4 juil. 2018 03:13

SALUT,
Tes désirs ne sont pas très clairs..... tu peux présiser....
«Qulequ'un aurait une solution svp ?» peut etre pas ...... "bonjour" stp... en tout cas pas de réponse de ma part (j'ai la soluce :l :l )
Tour (custom)CM MSI Z270 M3 | CPU Intel I7-7700K | CG Nvidia GTX 1080 | RAM 16Go DDR4 3GHz | tripleBoot : Debian 10 | MXlinux | LMint 19.2 Tina | XFCE
Portable Lenovo G50-80 (boosté RAM+SSD) | CPU Intel I3-4005U | RAM 8Go | tripleBoot avec “/data” commune : LMint 18.3 Sylvia | MXlinux | LMint 19.2 | XFCE
+ autres PCs + RaspberryPis + VMs ...
─────( pour une informatique libre ! -membre de l' April.org )────────────────

Avatar du membre
tyrry
Messages : 4624
Enregistré le : mar. 21 juil. 2015 07:42
Localisation : à l'ouest

Re: aegisub pour mint 19

Message par tyrry » mer. 4 juil. 2018 07:11

Slt ,
grumz a écrit :Voila je voudrais installer aegisub pour pouvoir éditer et traduire des ssa
Alors déjà , ça veut dire qu'il faut que l'on aille à la pêche aux infos pour savoir de quoi tu parles : aegisub ?? ssa ??
grumz a écrit : pas moyen d'installer le .ded sur le site officiel de aegisub
normale c'est un lien mort (.dead) :l :l
ok je :arrow: :arrow: :arrow:
@+
Desktop: XFCE (Gtk 2.24.32) (Gtk 3.22.30) Distro: Mint 19.2 (Tina)
Kernel: 4.15.0-62-generic x86_64 SSD:Samsung_SSD_860 evo
CPU: Intel Core i3-2130 RAM: -8 go Graphics Card: Intel 2nd Gen Core Proc Sandybridge

Avatar du membre
grumz
Messages : 9
Enregistré le : sam. 30 juin 2018 10:57

Re: aegisub pour mint 19

Message par grumz » mer. 4 juil. 2018 07:11

Bonjour,

Aegisub est un logiciel de d'édition de sous-titre et de timming pour les vidéos.
Désolé mais c'est quand même clair, que ce que je souhaite c'est installer aegisub et que je n'y arrive pas. Que ce soit en passant par un "apt-get install aegisub" ou en récupérant le paquet .deb sur le site officiel de aegisub.
Je dis quand même merci en fin de mon 1er poste.
Donc c'est quand même de la très mauvaise fois de ta part serte je comprend que le fais de pas avoir dis forcément bonjours ou salut etc... te déplaises.
Mais perso je trouve ta réponse vraiment pas sympa et très hautaine.

Cdt

Avatar du membre
victoria
Messages : 1049
Enregistré le : dim. 21 janv. 2018 20:10

Re: aegisub pour mint 19

Message par victoria » mer. 4 juil. 2018 08:25

Le logiciel n'est plus dans les dépôts depuis Ubuntu 18.04 comme écrit sur le lien du wiki.
Image

Sur le site officiel, pas de paquet proposé pour Linux donc impossible de trouver le .deb
Image

De plus le logiciel n'a plus reçu de mise à jour depuis décembre 2014....
4 ans pour un logiciel, ça sent surtout l'abandon de celui-ci.....

La seule solution enfin j'en vois trois.

Sois prendre le .deb chez debian parfois ça fonctionne, parfois ça ne fonctionne pas... Au niveaux des dépendances notamment.
Image

Soit récupérer les sources du logiciel et le compiler toi même...

Ou sinon via la méthode du ppa
https://launchpad.net/~alex-p/+archive/ubuntu/aegisub

Mais bon un ppa pour un logiciel vieux de 4 ans, ce n'est pas la meilleure des solutions.....

En cherchant tu vois on arrive à trouver des solutions (bancales certes mais il y en a) :mrgreen:
_____________________________________________________________________________
- Le silence aussi possède la violence des mots -

Avatar du membre
grumz
Messages : 9
Enregistré le : sam. 30 juin 2018 10:57

Re: aegisub pour mint 19

Message par grumz » mer. 4 juil. 2018 08:41

Un grand merci Victoria. La méthode des ppa fonctionne nikel :).

Avatar du membre
victoria
Messages : 1049
Enregistré le : dim. 21 janv. 2018 20:10

Re: aegisub pour mint 19

Message par victoria » mer. 4 juil. 2018 08:50

Parfait si ça fonctionne.
En espérant que le ppa n'apporte pas trop de soucis à l'avenir.

Passes le sujet en résolu, si tout est ok pour toi ;)
_____________________________________________________________________________
- Le silence aussi possède la violence des mots -

Avatar du membre
grumz
Messages : 9
Enregistré le : sam. 30 juin 2018 10:57

Re: [résolu]aegisub pour mint 19

Message par grumz » mer. 4 juil. 2018 08:59

C'est chose faite encore merci.

Avatar du membre
david37
modérateur
Messages : 3155
Enregistré le : lun. 22 août 2016 05:06

Re: [résolu]aegisub pour mint 19

Message par david37 » mer. 4 juil. 2018 21:08

Bonjour,
si le sujet est résolu merci d'éditer le premier message du sujet, puis :
  1. mettre un petit Image, comme suit: voir tuto ici <--- il te reste cette étape à faire ;)
  2. mettre un [résolu] (entre crochets et à gauche) dans le titre de ce premier message
PC1: Hp pavilion g6 / 1.36 GHz AMD E2-1800 APU with Radeon(tm) HD Graphics / 500 GB hard drive / 4G RAM /
Debian 9.9 Xfce
PC2: Hp-Pavilion Slimline / 2.5 GHz AMD RV710 / 4GB RAM / 500 GB hard drive / LM 18.3 Xfce x64
PC3: Lenovo ThinkPad R61i / 1.87 GHz Intel T2390 / NVIDIA G86M / 2GB RAM / 100 GB Hard Drive / LMDE2-Mate x64
PC4: Dell-Latitude E7240 / 2GHz i5-4310U / Intel Haswell-ULT HD 4400 / 8GB RAM / 500 GB Hard Drive / LM 19.1 Xfce x64

Répondre